#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-plugin-api
version:              1.6.0.0
visibility:           public
id:                   hls-plugin-api-1.6.0.0-ILbse0laGtEGiTi3hbXN7F
key:                  hls-plugin-api-1.6.0.0-ILbse0laGtEGiTi3hbXN7F
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:             Haskell Language Server API for plugin communication
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  a477e809104ec7fcab3a843399151df8
exposed:              True
exposed-modules:
    Ide.Plugin.Config Ide.Plugin.ConfigUtils Ide.Plugin.Properties
    Ide.Plugin.RangeMap Ide.PluginUtils Ide.Types

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-plugin-api-1.6.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-plugin-api-1.6.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-plugin-api
hs-libraries:         HShls-plugin-api-1.6.0.0-ILbse0laGtEGiTi3hbXN7F
depends:
    Diff-0.4.1-CP69JAyiCI9KsFI0hU3eD4
    aeson-2.1.2.0-6VydXJBWxd89BBQXwjEfAs base-4.15.1.0
    containers-0.6.4.1 data-default-0.7.1.1-BkZarJ3J3008hHF2JOuYeW
    dependent-map-0.4.0.0-IgStIwgABOb88Rwpke3VXi
    dependent-sum-0.7.2.0-4JnKZV2KxML90XzeSSeGDE
    dlist-1.0-ImNlUre2rHgIkuGbqNQCOO
    extra-1.7.13-IvNouhH9Z8S2nWJNdKBOVB filepath-1.4.2.1 ghc-9.0.2
    hashable-1.4.2.0-FGfJ6SPjJOQC6UzILfUyUL
    hls-graph-1.9.0.0-91vAhSXyhQW6BlVczalnAu
    hw-fingertree-0.1.2.1-2yAxp3iSEtb9KnOWx1YMV6
    lens-5.2.2-JomSPqqD8KEH2iXqQwwoqg
    lens-aeson-1.2.2-4GJkkkYoeT23XvOnDgoVmf
    lsp-1.6.0.0-CHIZoQQwVMJIMH2gKiMqQ5
    megaparsec-9.3.0-2FNpKuclqTdEjsgP5pVVwL
    opentelemetry-0.8.0-1jgiZH3Gu4b3M8QTAsKDnF
    optparse-applicative-0.17.0.0-8lW6r0BM3spDpBWlvE7jOi
    regex-tdfa-1.3.2-EHbwUs46b664QC8m3aupGk text-1.2.5.0
    transformers-0.5.6.2 unix-2.7.2.2
    unordered-containers-0.2.19.1-IiLQZF6DbPQFjcFD1585i8

haddock-interfaces:
    /usr/share/doc/haskell-hls-plugin-api/html/hls-plugin-api.haddock

haddock-html:         /usr/share/doc/haskell-hls-plugin-api/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

